<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/tv_aliBc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:clickable="true"
        android:text="登陆"
        android:padding="12dp"
        android:textColor="#FFFFFF"
        android:focusable="true">

    </TextView>

    <TextView
        android:id="@+id/tv_open_detail"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:focusable="true"
        android:clickable="true"
        android:text="打开淘宝详情"
        />
</LinearLayout>